### Method

# Pango Layout get_single_paragraph_mode

#### Declaration [src]

    gboolean
    pango_layout_get_single_paragraph_mode (
      PangoLayout* layout
    )

#### Description [src]

Obtains whether `layout` is in single paragraph mode.

See `pango_layout_set_single_paragraph_mode()`.

#### Return value

Type: `gboolean`

`TRUE` if the layout does not break paragraphs at paragraph separator characters, `FALSE` otherwise.